* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0
}

*,:after,:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html {
    font-size: 10px;
}
body {
    background-color: #fff;
    color: #747474;
    font-family: 'Bai Jamjuree', sans-serif;
    margin: 0 auto !important;
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
    max-width: 170rem;
}
a, a img, img {
    transition: all .2s linear;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
}
abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: 0 0;
}
a {
    cursor: pointer;
}
ul  {
    list-style: none !important;
    margin: 0 !important;
    padding-left: 0
}
.container {
    max-width: 144rem;
    margin: 0 auto;
    padding: 0 2rem;
}
.flex {
    display: flex;
    flex-wrap: wrap;
}
.alignCenter {
    align-items: center;
}
.spaceBetween {
    justify-content: space-between;
}
.header-fixed {
    padding: 2.5rem 0;
}
.logowrapper .custom-logo-link img {
    width: 210px;
}
.navigationwrapper ul li {
    padding:0 3rem;
}
.navigationwrapper ul{
    display: inline-flex;
    list-style: none;
}
.navigationwrapper ul li a {
    color: #3E2089;
    font-family: Bai Jamjuree;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.4;
    letter-spacing: -0.456px;
    text-decoration: none;
}
.navigationwrapper ul li a:hover , .navigationwrapper ul li.active a, .primaryColor, .navigationwrapper ul li.current_page_item a {
    color: #FB3E44;
}
.secondaryColor {
  color: #3E2089;  
}
.primaryBG {
    background: #3E2089;
}
.mainbanner .videowrapper {
    height: 78rem;
}
.mainbanner .videowrapper video {
    object-fit: cover;
}
.mainbanner .imgwrapper {
    height: 880px;
    background-size: cover !important;
    display: flex;
    align-items: flex-end;
}
.imgwrapper .wrapinnr {
    max-width: 144rem;
    margin: 0 auto;
    padding: 0 2rem 6rem;
    width: 100%;
}
.imgwrapper .wrapinnr .h2 {
    color: #FFF;
    font-size: 64px;
    margin-bottom: 30px;
    font-weight: 500;
}
.imgwrapper .wrapinnr a.btn:hover {
    background: #fff;
    border-color: #fff;
    color: #3E2089;
}
.imgwrapper .wrapinnr a.btn:hover svg path {
    fill: red;
}
.imgwrapper .wrapinnr a.btn {
    color: #fff;
    border: 1px solid #FB3E44;
    display: flex;
    align-items: center;
    width: 220px;
    background: transparent;
    justify-content: space-between;
    font-weight: 500;
}
.pdequalsec {
    padding:10rem 0;
}
.mgB52 {
    margin-bottom: 52px;
}
h2 {
    font-size: 10.8rem;
    color: #000;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1.273px;  
}
h3 {
    color: #000;
    font-size: 40px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1.273px;
}
.col-2 {
    width: 20%;
}
.col-3 {
    width: 30%;
}
.col-4 {
    width: 40%;
}
.col-5 {
    width: 50%;
}
.col-6 {
    width: 60%;
}
.col-7 {
    width: 70%;
}
.appbutton img { width: 26rem; margin-top: 14rem;}
.mobilemoney .note {
    padding-top: 10rem;
    padding-left: 4rem;
}
.mobilemoney .note img{
    width: 100%;
}
.mobilemoney .pocketapp img.pocket {
    position: absolute;
    bottom: -10rem;
    right: 0;
    left: 0;
    margin: 0 auto;
    max-width: 31rem;
}
.mb30 {margin-bottom: 3rem;}
.mobilemoney .pocketapp {
    position: relative;
    height: 100%;
    text-align: center;
}
.mobilemoney .pocketapp img.phoneapp {
    max-width: 290px;
    position: relative;
    right: 4rem;
    top: 66px;
}
.mobilemoney .flex.spaceBetween {
    padding-bottom: 0;
    align-items: center;
}
.mobilemoney .flex.spaceBetween .moneycntnt {
    padding: 0;
}
.whiteText {
    color: #fff;
}
.bgProperty {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.multiplefeaturesec {
    position: relative;
    z-index: 1;
    height: 50rem;
}
.multiplefeaturesec .container {
    display: flex;
    align-items: flex-end;
    height: 100%;
    flex-wrap: wrap;
    padding-bottom: 4rem;
}
.multiplefeaturesec:before {
    content: "";
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.6);
    height: 100%;
    width: 100%;
}
.flow-content h2 {
    margin-bottom: 7rem;
}
p {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.38px;
}
.btn:focus {
    color: #fff;
}
.flow-truckapp img {
    width: 100%;
}
.flow-truckapp .truckflow {
    position: relative;
}
.flow-truckapp .truckflow:before {
    content: "";
    position: absolute;
    left: 7px;
    top: 6px;
    width: 1px;
    height: 70px;
    background: #717171;
}
.flow-truckapp .truckflow li{
    color: #4920AF;
    font-size: 30px;
    font-weight: 500;
    line-height: 1.2; 
    padding-left: 4rem;
    letter-spacing: -0.456px;
    margin-bottom: 3rem;
    position: relative;
}
.slidenav p.slidenavtext {
    font-size: 20px;
    color: #3E2089;
    font-weight: 500;
}
.flow-truckapp .truckflow li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 5px;
    width: 14px;
    height: 14px;
    background: #717171;
    border-radius: 20px;
}
.flow-truckapp .truckflow li.active:before {
    width: 24px;
    height: 24px;
    background: #FB3E44;
    left: -4px;
    top: 0;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.flow-truckapp .truckflow li .linnr {
    cursor: pointer;
}
.Cdetails .flex {
    align-items: flex-end;
}
.footerbelow {
    margin-bottom: -2px;
}
.keyfeaturesec {
	background: #f2f2f2;
}
.keyfeaturesec .keyfeaturecntnt ul {
    display: flex;
    flex-wrap: wrap;
}
.keyfeaturesec .keyfeaturecntnt ul li {
    width: calc(100% / 4);
}
.keyfeaturesec .keyfeaturecntnt ul li .linnr {
    text-align: center;
    margin: 4rem 0;
}
.keyfeaturesec .keyfeaturecntnt ul li .linnr .iconBox .icon {
    width: 100px;
    margin: 0 auto;
    height: 100px;
}
.keyfeaturesec .keyfeaturecntnt ul li .linnr .iconBox .icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.keyfeaturesec .keyfeaturecntnt ul li .linnr .iconContent h4 {
    color: #FB3E44;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2; /* 246.667% */
    letter-spacing: -0.57px;
    margin: 2rem 0;
}
.keyfeaturesec .keyfeaturecntnt ul li:nth-child(9) .iconContent h4,
.keyfeaturesec .keyfeaturecntnt ul li:nth-child(12) .iconContent h4,
.keyfeaturesec .keyfeaturecntnt ul li:nth-child(13) .iconContent h4,
.keyfeaturesec .keyfeaturecntnt ul li:nth-child(14) .iconContent h4   {
    color: #989898 !important;
}
.keyfeaturesec .keyfeaturecntnt ul li .linnr .iconBox {
    position: relative;
    transition: 0.5s;
}
.keyfeaturesec .keyfeaturecntnt ul li:nth-child(9), .keyfeaturesec .keyfeaturecntnt ul li:nth-child(12) {
    filter: grayscale(1);
}
.keyfeaturesec .keyfeaturecntnt ul li .linnr .iconBox:hover .hoverContent {
    opacity: 1;
    visibility: visible;
}
.hoverContent {
    position: absolute;
    top: 0;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
    background: #f2f2f2;
    min-height: 240px;
    width: 100%;
    height: 100%;
}
.hoverContent img {
    width: 100%;
    top: 0;
    display:none;
    position: absolute;
    left: 0;
    height: 100%;
/*     object-fit: cover; */
    object-position: bottom;
}
.iconBox .hoverContent h4 {
    color: #fb3e44 !important;
    font-size: 20px;
    font-weight: 500;
    padding: 0;
    line-height: 1.2;
}
.hoverContent p {
    color: #333;
    padding: 2rem 2rem;
    font-size: 16px;
    padding-top: 10px !important;
}
.truckownersec .container-fluid {
    position: relative;
    width: 100%;
    height: 100vh;
    background-image: url(../images/happy-indian.jpg);
    background-position: center center;
    background-size: cover;
    overflow: hidden;
    z-index: 1;
}
.truckownercntnt {
    position: relative;
    height: 100%;
    z-index: 0;
}
.truckownercntnt:before {
    content: "";
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
}
.truckownerpara {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0.4);
    padding: 8.4rem;
}
.truckownerpara p {
    line-height: 1.4;
}
.truckownercntnt h3 {
    padding: 6rem 4rem 3rem;
    font-weight: 500;
}
.mask-container {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 80%;
    overflow: hidden;
}

.mask-image-container {
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    background-image: url(../images/trackowner.jpg);
    background-position: center center;
    background-size: cover;
}
.whiteText p {
    color: #fff !important;
}
.border {
    position: absolute;
    width: 4px;
    height: 100vh;
    left: 80%;
    margin-left: -2px;
    background-color: rgba(0,0,0,0.4);
}
.truckownersec .circle {
    position: absolute;
    top: 0;
    left: 80%;
    cursor: ew-resize;
    height: 100%;
    margin-left: -8px;
}
.truckownersec .circle img {
    width: 100%;
    height: 100%;
}
/*Contact Details*/
.Contactbanner .ctcdiv {
    height: 510px;
}
.Contactbanner .bannercontent {
    display: flex;
    padding: 10px 60px;
    align-items: center;
    background: #F2F2F2;
    height: 100%;
}
.Contactbanner .bannerimage {
    height: 100%;
    background-position: top right !important;
    background-repeat: no-repeat !important;
}
.Contactbanner {
    z-index: 1;
    position: relative;
}
.Contactbanner:before {
    background: #767676;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    z-index: -1;
}
.Contactbanner .bannercontent h3 {
    color: #000;
    font-size: 30px;
    margin-bottom: 12rem;
}
.bannercontent .bannercontentinnr .flex {
    height: auto;
    justify-content: space-between;
}
.bannercontent .bannercontentinnr .flex .col-third {
    width: auto;
}
.bannercontent .bannercontentinnr .Cdetailswrap {
    display: flex;
    align-items: center;
}
.bannercontent .bannercontentinnr .Cdetailswrap svg {
    width: 30px;
    height: 30px;
}
.Cdetails {
    padding-top: 8rem;
}
.Contactbanner {
    background-size: cover !important;
} 
.Contactbanner .bannercontent h3 {
    line-height: 1.2;
    max-width: 103.7rem;
}
.pdequalsec 
 .flex {
    padding-top: 0rem;
    padding-bottom: 10rem;
}
.col-third {
    width: calc(100% / 3);
}
.Cdetailswrap {
    text-align: center;
}
.Cdetailswrap .CdIcon {
    margin-bottom: 0rem;margin-right:15px;
}
.btn {background: #3E2089;color: #fff;text-align: center;font-size: 2rem;font-weight: 400;padding: 1.4rem 2.5rem;display: inline-block;text-decoration: none;}
.btn:hover {
    background: #fb3e44;
    color: #fff;
}
.Cddetail p.address {
    color: #3E2089;
    text-align: left;
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1.2; 
    letter-spacing: -0.798px;
    text-decoration-line: underline;
    padding: 0rem 0 4rem;
}
.teamContent h4 {
    color: #000;
    font-size: 3rem;
    font-weight: 600;
    letter-spacing: -0.855px;
    margin-top: 1rem;
}

.teamContent h6 {
    color: #000;
    font-size: 2rem;
    font-weight: 500;
    letter-spacing: -0.57px;
    margin-top: 1rem;
}
.teamContent h5 {
    color: #3E2089;
    font-size: 16px;
    font-style: italic;
    font-weight: 500;
    letter-spacing: normal;
    padding: 2rem 0 3rem;
}
.teamContent p {
    line-height: 1.4;
}
.teammembersec .teamboxes .teamimage {
    padding-right: 0rem;
}
.teammembersec .teamboxes .teamimage img {
    width: 100%;
}
hr {
    margin-bottom: 6rem !important;
}
/* .teammembersec .teamboxes:nth-child(even) .teamimage {
    padding-left: 5rem;
}
.teammembersec .teamboxes:nth-child(even) {
    flex-direction: row-reverse;
} */
.teammembersec .teamboxes {
    align-items: center;
} 
.teammembersec .teamboxes {
    padding-bottom: 0;
}
.teaminfo p {
    line-height: 1.4;
}
.teaminfo {
    background: #F9F6FF;
    padding: 30px;
    height: 370px;
}
.teammembersec .col-5 {
    padding: 0 2rem 3rem;
}
.teammembersec {
    padding: 8rem 0 5rem;
}
.moneycntnt h3 {
    color: #000;
}
.teammembersec .teamboxes .teamimage {
    height: 290px;
    width: 100%;
}
.teammembersec .teamboxes .teamimage img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.teamContent {
    padding-left: 25px;
}
.bgcolthird {
    position: absolute;
    top: 0;
    z-index: 1;
    width: 41%;
    height: 100%;
}
.whowearesec .bgcolthird {
    left: 0;
}
.whatwedosec .bgcolthird {
    right: 0;
}
.whowearesec, .whatwedosec {
    padding: 40px 0;
}
.whoweareContent h3, .whatwedoContent h3 {
    font-size: 36px;
    font-weight: 600;
}
.whatwedosec {
    background: #F2F2F2;
}
.poR {
    position: relative;
}
.pd60 {
    padding: 60px 0;
}
.whowearesec .whoweareContent {
    padding-left: 4rem;
}
.whatwedosec .whatwedoContent {
    padding-right: 4rem;
}
footer {
    background: #000;
    position: relative;
    z-index: 1;
}
.footershape {
    width: 65%;
    position: absolute;
    top: 0;
    height: 100%;
    z-index: -1;
    right: 0;
}
.footershape img{
    width: 100%;
    height: 100%;
	object-position: left bottom;
    object-fit: cover;
}
footer .footerrow {
    padding: 5rem 0 0;
}
.footerlink {
    padding-left: 8rem;
}
footer h4 {
    color: #FFF;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -0.38px;
    margin-bottom: 15px;
}
.footerlink ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    letter-spacing: -0.38px;
    margin-bottom: 1rem;
    display: inline-block;
}
footer .socialmedia ul {
    display: flex;
}
footer .socialmedia ul li {
    width: 6rem;
    padding: 0 0.5rem;
}
footer .socialmedia ul li img {
    width: 100%;
}
footer .socialmedia a.android img {
    width: 17rem;
    margin-top: 8rem;
}
.copyright {
    padding: 0 0 4rem;
   /* border-top: 1px solid #fff;*/
}
.footercontent p.whiteText {
    line-height: 1.4;
}
.featuredboxsec .flex {
    margin: 0 -40px;
}
.col-67 {
    width: 65%;
}
.col-33 {
    width: 35%;
}
.featuredboxsec .col-67, .featuredboxsec .col-33  {
    padding: 0 4rem;
}
/*blog css*/
.featuredbox .featuredboxinnr .featuredimage img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    object-position: bottom;
}
.bloglistgrp .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.featuredbox .featuredboxinnr .featuredContent h6.date {
    color: #FB3E44;
    font-size: 1.8rem;
    text-align: right;
    font-weight: 500;
    line-height: normal;
    padding: 1.5rem 0;
    position: relative;
}
.featuredbox .featuredboxinnr .featuredimage {
    height: 44rem;
}
.bloglistgrp .image {
    height: 24rem;
}
.bloglistgrp {
    margin-bottom: 4rem;
}
.featuredbox .featuredboxinnr .featuredContent h6.date:before, .bloglistgrp .content h6.date:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    background: #FB3E44;
    width: 60%;
    height: 1.5px;
}
.featuredbox .featuredboxinnr .featuredContent h4 {
    font-size: 3.8rem;
    color: #3E2089;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 2rem;
}
p.tag span, .bloglistgrp .content p.tag span, .bloglistgrp .content p.tag a{
    color: #FB3E44;
    margin-right: 12px;
}
.bloglistgrp .content {
    padding: 1rem 3rem 1.5rem;
    background: #F6F2FF;
}
a {
    text-decoration: none !important;
}
.text-right {
    text-align: right;
}
.featuredbox .featuredboxinnr .featuredContent {
    margin-bottom: 6rem;
}
.bloglistgrp .content h6.date {
    color: #000;
    text-align: right;
    font-size: 1.7rem;
    font-weight: 500;
    padding: 1.5rem 0;
    position: relative;
}
.bloglistgrp .content h6.date:before {
    top: 50%;
	background: #000;
}
.bloglistgrp .content h4 {
    color: #000;
    font-size: 2.1rem;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.57px;
    margin-bottom: 2rem;
}
.featuredbox .featuredboxinnr .featuredContent h4 a, .bloglistgrp .content h4 a { color: #000; text-decoration: none;}
.featuredbox .featuredboxinnr .featuredContent h4 a:hover, .bloglistgrp .content h4 a:hover { color: #FB3E44;}
.bloglistingsec .col-third {
    padding: 0 3rem;
}
.bloglistingsec .flex {
    margin: 0 -3rem;
}
/*blog Details*/
.blogsingle {
    padding: 20px 0;
}
.blogsingle .postheader h1 {
    color: #3E2089;
    font-size: 4.5rem;
    font-weight: 500;
    margin-bottom: 3rem;
    line-height: normal;
}
.blogsingle .postheader h4.date {
    color: #FB3E44;
    font-size: 2.2rem;
    text-align: left;
    font-weight: 500;
    line-height: normal;
    padding-bottom: 0rem;
    position: relative;
}
.blogsingle .postheader h4.date:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    background: #FB3E44;
    width: 80%;
    height: 1.5px;
}
.blogsingle .heroimage {
    padding: 2rem 0 6rem;
    height: 70rem;
}
.blogsingle .heroimage img {
    width: 100%;
    height: 100%;
    object-position: bottom;
    object-fit: cover;
}
.relatedslide  {
    padding: 0 2rem;
}
.relatedslider button:before {
    color: #3F2E85;
    font-size: 7rem;
}
.relatedslider button.slick-prev:before {
    content: "⌜";
}
.relatedslider button.slick-prev {
    transform: rotate(-45deg);
}
.relatedslider button.slick-next:before {
    content: "⌜";
}
.relatedslider button.slick-next {
    transform: rotate(130deg);
}
.slidenav .nav-img {
    padding: 0 1.5rem;
}
.videoslidernav {
    padding-bottom: 6rem;
    padding-top: 40px;
}
.footerbelowvideoslider {
    padding-bottom: 60px;
}
.videoslidernav button svg {
    width: 20px;
    height: auto;
}
.videoslidernav button.slick-prev.pull-left {
    left: -40px;
}
.videoslidernav button {
    top: 40%;
}
.videoslidernav button.slick-next.pull-right {
    right: -40px;
}
.Videoslide .footerbelowvideo {height: auto !important;}
.Videoslide .footerbelowvideo {padding-top: 56.25%;width: 100%;position: relative;}
.Videoslide .footerbelowvideo video#video {
    position: absolute;
    top: 0;
    left: 0;
}
.footerbelowvideo video, .nav-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.slidenav .nav-img {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding-bottom: 10px;
}
.slidenav .nav-img img {
    height: 20rem;
}
.slidenav.slick-active.slick-center .nav-img img {
    height: 40rem;
}
.moneycntnt {
    padding-top: 3rem;
}
.slidenav .nav-img .nav-video {
    height: 30rem;
}
.slidenav .nav-img .nav-video video {
    object-fit: cover;
}
.slidenav .nav-img .nav-video {
    position: relative;
    width: 100%;
}
.slidenav .nav-img .nav-video .playbtn svg {
    width: 50px;
    height: 50px;
}
.appflowsec {
    background: #F2F2F2;
}
.slidenav p.slidenavtext {
    width: 100%;
    padding: 20px;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
}
.mgB30 {margin-bottom:30px;}
.flow-content ul#tabs-nav {
    display: flex;
    margin-top: 10rem !important;
}
.flow-content ul#tabs-nav li {
    font-size: 20px;
    color: #3E2089;
    font-weight: 500;
    line-height: 1.2;
    width: 245px;
    height: 47px;
    border: 1px solid #3E2089;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.flow-content ul#tabs-nav li.active {
    background: #3E2089;
    color: #fff;
}
.Videoslide .slideext {
    padding-left: 2rem;
    position: absolute;
    top: 5rem;
    left: 90px;
    font-size: 40px;
    color: #fff;
    z-index: 2;
    font-weight: 500;
}
.footerbelowvideoslider .Videoslide {
    position: relative;
}
.slidenav {
    width: 480px;
}
.truckbusinessassociatetabs ul {
    display: flex;
    align-items: center;
    justify-content: center;
}
.truckbusinessassociatetabs ul li .linnr {
    font-size: 20px;
    color: #3E2089;
    font-weight: 500;
    line-height: 1.2;
    width: 245px;
    height: 47px;
    border: 1px solid #3E2089;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.truckbusinessassociatetabs ul li.active .linnr {
    background: #3E2089;
    color: #fff;
}
.truckbusinessassociatebox {
    padding: 50px;
    background: #F9F6FF;
}
.truckbusinessassociatetabcontent .tabscontentinnr ul {
    display: flex;
    flex-wrap: wrap;
    margin: 60px -10px 0 !important;
}
.truckbusinessassociatetabcontent .tabscontentinnr ul li {
    width: calc(100%/ 3);
    padding: 10px;
}
.truckbusinessassociatetabcontent .tabscontentinnr ul li .contentbox {
    display: flex;
    align-items: center;
}
.truckbusinessassociatetabcontent .tabscontentinnr ul li .contentbox .content p {
    font-size: 16px;
}
.truckbusinessassociatetabcontent .tabscontentinnr ul li .contentbox 
 .icon {
    width: 60px;
}
.truckbusinessassociatetabcontent .tabscontentinnr ul li .contentbox .content {
    width: calc(100% - 100px);
    padding-left: 10px;
}
@media(min-width: 1560px) {
    .mobilemoney {
        margin-bottom: 10rem;
    }
}
@media(max-width: 2560px) {
    html {
        font-size: 70%;
    }
    .mobilemoney .pocketapp img.phoneapp {
        max-width: 28rem;
    }
    .mobilemoney .pocketapp img.phoneapp {
        top: 110px;
    }
    .pocketapp {
        margin-top: -50px !important;
    }
}
@media(max-width: 1900px) {

    html {
        font-size: 64%;
    }
    .slidenav {
        width: 580px;
    }
}
@media(max-width: 1600px) {
    html {
        font-size: 60%;
    }
    h3 {
        font-size: 40px;
    }
    p {
        font-size: 16px;
    }
    .hoverContent p {
        font-size: 15px;
    }
    .hoverContent {
        min-height: 230px;
    }
    .navigationwrapper ul li a {
    font-size: 18px
    }
}
@media(max-width: 1440px) {
    html {
        font-size: 54%;
    }  
    .truckbusinessassociatetabs ul li .linnr {
        font-size: 18px;
    }
    .mobilemoney {
        margin-bottom: 0rem;
    }
    .pocketapp {
        margin-top: 0px !important;
    }  
    .flow-content ul#tabs-nav li {
        font-size: 18px;
    }
    .mainbanner .imgwrapper {
        height: 700px;
    }
    .imgwrapper .wrapinnr a.btn {width:180px}
    .mobilemoney .pocketapp img.phoneapp {
        top: 80px;
    }
    .slidenav {
        width: 520px;
    }
    .videoslidernav {
        padding-top: 20px;
    }   
    .mobilemoney .pocketapp img.pocket {
        bottom: -2rem;
    }
    .flow-truckapp .truckflow:before {
        height: 56px;
    }
    h3 {
        font-size: 40px;
    }
    .keyfeaturesec .keyfeaturecntnt ul li .linnr .iconBox .icon {
        width: 80px;
        height: 80px;
    }   
    p {
        font-size: 16px;
    }   
    .flow-truckapp .truckflow li {
        font-size: 26px;
    }
    .navigationwrapper ul li a {
    font-size: 16px;
    }   
    .hoverContent p {
        font-size: 14px;
    }
    .hoverContent {
        min-height: 200px;
    }
    .hoverContent p {
        padding: 2rem 2rem;
    }
    .slidenav p.slidenavtext {
        font-size: 18px;
    } 
    .iconBox .hoverContent h4 {
        font-size: 18px;
    }
    .teamContent h5 {
        font-size: 15px;
    }
}
@media(max-width: 1360px) {
    html {
        font-size: 48%;
    } 
    .truckbusinessassociatetabs ul li .linnr {
        font-size: 16px;
    }
    .flow-content ul#tabs-nav li {
        font-size: 16px;
    }
    .slidenav p.slidenavtext {
        font-size: 16px;
    }
    .hoverContent p {
        font-size: 12px;
    }
    .slidenav {
        width: 480px;
    }
    h3 {
        font-size: 40px;
    }   
    .hoverContent {
        min-height: 180px;
    }
    .flow-truckapp .truckflow li {
        font-size: 24px;
    }
    .flow-truckapp .truckflow li.active:before {
        width: 22px;
        height: 22px;
    }
}
@media(max-width: 1200px) {
    html {
        font-size: 40%;
    }
    .blogsingle .postheader h4.date:before {
        top: 50%;
        width: 40%;
    }
    .blogsingle .postheader h4.date {
        font-size: 20px;
    }
    .teaminfo {
        height: 440px;
    }
}
@media(max-width:1025px){
    .truckbusinessassociatebox {
        padding: 30px;
    }
    .truckbusinessassociatetabcontent .tabscontentinnr ul li .contentbox .content {
        width: calc(100% - 60px);
        padding-left: 10px;
    }
}

@media(max-width: 1023px) {
    .container {
        padding: 0 20px;
    }
    .teaminfo {
        height: 580px;
    }
    .Contactbanner {
        background-position: top center !important;
        background-size: cover !important;
    }
    .Contactbanner .bannercontent {
        padding: 10px 30px;
    }
    .bannercontent .bannercontentinnr .flex .col-third {
        width: auto;
        margin: 10px 0;
    }
    .videoslidernav button svg {
        width: 12px;
        height: auto;
    }
    .videoslidernav button.slick-prev.pull-left {
        left: -15px;
    }
    .videoslidernav button.slick-next.pull-right {
        right: -15px;
    }
    .slidenav {
        width: 320px;
    }
    .Videoslide .slideext {
        top: 3rem;
        left: 18px;
        font-size: 24px;
    }
}
@media(max-width: 769px) {
    h3 {
        font-size: 5rem;
    }
    .truckbusinessassociatetabcontent .tabscontentinnr ul li {
        width: calc(100% / 2);
        padding: 10px;
    }
    .Contactbanner .bannercontent h3 {
        line-height: 1.2;
        max-width: 100%;
    }
    .Cddetail p.address {
        font-size: 3.8rem;
    }
    footer .socialmedia ul ~ img {
        width: 100%;
    }
    .featuredboxsec .col-67, .featuredboxsec .col-33 {
        padding: 0;
    }
    .col-67 , .col-33 {
        width: 100%;
    }
    .featuredboxsec .flex {
        margin: 0 auto;
    }
    .featuredbox .featuredboxinnr .featuredimage {
        height: 320px;
        margin: 0 -20px;
    }
    .keyfeaturesec .keyfeaturecntnt ul li {
        width: calc(100% / 3)
    }   
    .slidenav.slick-active.slick-center .nav-img img {
        height: 35rem;
    }
}
@media(max-width: 479px) {
    /*header*/
    .navigationwrapper .humbugur-menu, .navigationwrapper .nav .close {
        display: inline-block !important;
    }
    .navigationwrapper .nav {
        display: none;
    }
    .navigationwrapper .nav ul li svg path {
        fill: #fff;
    }
    .navigationwrapper .nav {
        position: fixed;
        background: #3E2089;
        top: 0;
        z-index: 9;
        height: 100vh;
        left: 0;
        display: none;
        width: 100%;
    }
    .navigationwrapper .nav ul {
        display: block;
        text-align: center;
    }
    .navigationwrapper .nav .navinnr {
        display: flex;align-items: center;justify-content: center;height: 100%;
    }
    .navigationwrapper .nav ul li a {
        color: #fff;
        font-size: 17px;
    }
    .navigationwrapper .nav ul li.active a {
        color: #FB3E44;
    }
    .navigationwrapper .nav ul li {
        padding: 12px 10px;
    }
    .navigationwrapper .nav .close {
        position: absolute;
        top: 20px;
        right: 20px;
    }
    /*Contact*/
    .Contactbanner .bannercontent h3 {
        line-height: 1.2;
        max-width: 190px;
    }
    .pdequalsec .flex {
        padding-top: 0px;
        padding-bottom: 40px;
    }
    .col-third {
        width: calc(100% / 1);
    }
    .pdequalsec .flex .col-third:not(:last-child) {
        margin-bottom: 50px;
    }
    .Cdetailswrap .CdIcon {
        width: auto;
    }
    .Cddetail p.address {
        font-size: 16px;
    }
    .Cdetailswrap .CdIcon svg {
        height: 100%;
        width: 100%;
    }
    .mapdetails iframe {
        height: 200px;
    }
    .mapdetails {
        margin: 0 -22px;
    }
    /*Footer*/
    .footershape {
        display: none;
    }
    footer {
        background: #3E2089 !important;
    }
    .footerlink {
        padding-left: 0px;
    }
    .col-3, .col-5, .col-2, .col-4, .col-6, .col-7 {
        width: 100%;
    }
    footer .col-5{
        width: 60%;
    }
    footer .col-2{
        width: 40%;
    }
    footer h4 {
        font-size: 20px;
        margin-top: 40px;
        margin-bottom: 10px;
    }
    footer .socialmedia ul li {
        width: 33.33%;
        margin: 8px 0;
    }
    footer .socialmedia ul {
        flex-wrap: wrap;
    }
    footer .socialmedia ul ~ img {
        margin-top: 28px;
    }
    .footercontent p {
        font-size: 16px;
    }
    .footercontent h3 {
        font-size: 50px;
        font-weight: 700;
        margin-bottom: 20px;
    }
    .footerlink ul li a {
        font-size: 20px;
    }
    .copyright {
        padding: 20px 0;
    }
    .copyright p {
        font-size: 16px;
    }
    /*about us*/
    .teammembersec .teamboxes:nth-child(even) .teamimage {
        padding-left: 0rem;
    }
    .teammembersec .teamboxes:nth-child(odd) .teamimage {
        padding-right: 0rem;
    }
    .teammembersec {
        padding-top: 20px; 
    }
    .teammembersec .teamboxes .teamimage {
        margin: 0 -20px 20px;
    }
    .whowearesec .whoweareContent {
        padding-left: 0;
    }
    .bgcolthird {
        width: 100%;
        height: 240px;
    }
    .whowearesec, .whatwedosec {
        padding-top: 280px;
    }
    h2 {
        font-size: 50px;
    }
    .featuredbox .featuredboxinnr .featuredContent h6.date {
        font-size: 18px;
    }  
    .featuredbox .featuredboxinnr .featuredContent h6.date:before, .bloglistgrp .content h6.date:before {
        width: 50%;
    }
    .featuredbox .featuredboxinnr .featuredContent h4 {
        font-size: 26px;
    }
    .bloglistgrp .image {
        height: 120px;
    }
    .bloglistingsec  {
        padding-top: 0px;
    }
    .bloglistingsec .col-third {
        width: 50%;
        padding: 0 10px;
    }
    .bloglistgrp .content h4 {
        font-size: 13px;
        margin-bottom: 10px;
    }
    .bloglistgrp .content h6.date:before {
        width: 50px;
    }
    p.tag span, .bloglistgrp .content h6.date {
        font-size: 12px;
    }
    .bloglistgrp {
        margin-bottom: 20px;
    }
    .bloglistgrp .content h6.date {
        font-size: 12px;
        padding: 10px 0;
    }
    .featuredgrp {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -10px;
    }
    .featuredgrp  .bloglistgrp {
        padding: 0 10px;
        width: 50%;
    }
    .bloglistingsec .flex {
        margin: 0 -10px;
    }
    .teammembersec {
        padding-top: 40px !important;
    }
    .teamboxes {
        display: flex;
        flex-wrap: nowrap;
    }
    .blogsingle .postheader h1 {
        font-size: 30px;
    }
    .blogsingle {
        padding-top: 0;
    }
    .blogsingle .container {
        display: flex;
        flex-wrap: wrap;
    }
    .blogsingle .postheader {
        order: 2;
    }
    .blogsingle .heroimage {order: 1;padding: 0;margin: 0 -20px 20px;height: 147px;width: 120%;}
    .blogsingle .contentbody {
        order: 3;
    }
    .relatedblogs.pd60 {
        padding-top: 30px;
    }
    .relatedslider button.slick-prev {
        left: -19px;
    }
    .relatedslider button.slick-next {
        right: -19px;
        margin-top: 0px;
    }
    p.tag span, .bloglistgrp .content p.tag span {
        margin-right: 4px;
        font-size: 11px;
    }
    .relatedslide {
        padding: 0 5px;
    }
    .relatedslider {
        margin-bottom: 0px;
    }
    .mobilemoney .note {
        display: none;
    }
    .multiplecntnt h2 {
        font-size: 30px;
    }
    .flow-truckapp .truckflow:before {
        height: 50px;
    }
    .footerbelowvideo video#video {
/*         height: 500px; */
        object-fit: cover;
    }
    .teammembersec .teamboxes .teamimage {
        padding-right: 0rem;
    }
    .desktop {
        display: none;
    }
    .mobile {
        display: inline-block !important;
    }
    a.appbutton.mobile {
        margin: 0 auto;
        width: 100%;
        text-align: center;
    }
    .mobilemoney .pocketapp {
        height: auto;
    }
    .mobilemoney .pocketapp img.pocket {
        max-width: 280px;
    }
    .mobilemoney .pocketapp img.phoneapp {
        max-width: 245px;
        top: 80px !important;
    }
    .moneycntnt {
        padding-bottom: 20px;
    }
    .appbutton img {
        width: 240px;
    }
    .multiplecntnt h3 {
        font-size: 30px;
    }
    .flow-truckapp img.mobile {
        margin-left: 20px;
    }
    .videoslidernav {
        padding-bottom: 6rem;
        padding-top: 25px;
    }
    .videoslidernav {
        margin: 0 -20px;
    }
    .footerbelowvideoslider {
        padding-bottom: 0px;
    }
    .keyfeaturecntnt ul {
        display: block !important;
    }
    .keyfeaturesec .keyfeaturecntnt ul li .linnr .iconBox .hoverContent {
        position: relative;
        min-height: auto;
        visibility: visible;
        opacity: 1;
    }
    .keyfeaturesec .keyfeaturecntnt ul li .linnr .iconBox .hoverContent h4, .keyfeaturesec .keyfeaturecntnt ul li .linnr .iconBox .hoverContent img {
        display: none;
    }
    .keyfeaturesec .keyfeaturecntnt ul li .linnr .iconContent h4 {
        margin-bottom: 10px;
    }
    .hoverContent p {
        font-size: 16px;
        line-height: 1.5;
        padding: 0 8px;
    }
    .keyfeaturesec .keyfeaturecntnt ul ul.slick-dots {
        display: flex !important;
        flex-wrap: unset !important;
        justify-content: center;
        bottom: -10px;
    }
    .keyfeaturesec .keyfeaturecntnt ul ul.slick-dots li button:before {
        font-size: 10px;
        color: #3E2089;
        width: 16px;
        height: 16px;
        opacity: 1;
    }
    .keyfeaturesec .keyfeaturecntnt ul ul.slick-dots li button {
        padding: 0px !important;
        width: 16px;
        height: 16px;
    }
    .keyfeaturesec .keyfeaturecntnt ul ul.slick-dots li {
        width: 16px;
        margin: 2px;
    }
    .keyfeaturesec .keyfeaturecntnt ul ul.slick-dots li.slick-active button:before {
        color: #FB3E44;
        font-size: 16px;
    }
    .keyfeaturesec .keyfeaturecntnt ul li .linnr {
        margin-top:0px;
    }
    .keyfeaturesec .keyfeaturecntnt ul li:nth-child(11) h4,
    .keyfeaturesec .keyfeaturecntnt ul li:nth-child(12) .iconContent h4{
        color: #FB3E44 !important;
    }
    .keyfeaturesec .keyfeaturecntnt ul li:nth-child(10) h4{
        color: #989898 !important;
    }
    .keyfeaturesec .keyfeaturecntnt ul li:nth-child(12) {
        filter: none !important;
    }
    .truckownersec {
        display: none !important;
    }
    .answercont {
      max-height: 0;
      overflow: hidden;
      transition: 0.3s;
    }
    .faq_question {
        padding: 30px;
        border-bottom: 1px solid #fff;
    }
    .faq_main_container.mobile {
        width: 100%;
    }
    .faq_container {
        position: relative;
        z-index: 1;
    }
    .faq_container .answercont .answer {
        position: relative;
        padding: 30px;
    }
    .faq_container:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background: rgba(0,0,0,0.5);
        z-index: -1;
        height: 100%;
    }
    .faq_container .faq_question.active + .answercont {
        max-height: unset !important;
        margin-top: 240px;
    }
    .faq_container .answercont .answer p {
        font-size: 16px;
        line-height: 1.6;
    }
    .slidenav .nav-img {
        padding: 0 5px;
    }
    .appflowsec {
        overflow: hidden;
    }
    .journeyflow .journey img {
        min-width: 870px !important;
        margin-left: -10px;
        max-width: 100%;
    }
    .flow-content ul#tabs-nav {
        flex-wrap: wrap;
        justify-content: center;
    }
    .multiplecntnt h3 br {
        display: none;
    } 
    .journeyflow .journey {
        overflow-y: scroll;
        margin: 0 -20px;
    }
    .journeyflow .journey::-webkit-scrollbar {
      display: none;
    }
    .mobilemoney .pocketapp img.pocket {
        bottom: -6rem;
    }
    .blogsingle .contentbody {
        order: 3;
        padding-top: 30px;
    }
    .bloglistgrp .content p.tag a {
        margin-right: 6px;
        font-size: 10px;
    }
    .mobilemoney .pocketapp {
        height: auto;
        padding-top: 40px;
    }
    .teammembersec .teamboxes .teamimage {
        height: 56rem;
    }
    .Contactbanner .bannercontent h3 {
        line-height: 1.2;
        max-width: max-content;
    }
    .Contactbanner {
        background-position: 80% 100% !important;
        background-size: cover !important;
    }
    .videoslidernav button {
        top: 8px;
    }
    .Videoslide .footerbelowvideo {padding-top: 70.25%;width: 100%;position: relative;}
    .playbtn svg {
        width: 45px !important;
        height: 45px !important;
        fill: #fff;
        cursor: pointer;
    }
    .Contactbanner .bannerimage {height:430px;}
    .Contactbanner .bannercontent {
        padding: 30px 20px 0;
        background: #fff;
    }
    .Contactbanner .flex {height: auto;}
    .Contactbanner .bannercontent h3 {
        font-size: 16px;
        margin-bottom: 5rem;
    }
    .bannercontent .bannercontentinnr .flex {
        max-width: 210px;
        margin: 0 auto;
    }
    .bannercontent .bannercontentinnr .flex .col-third {
        width: 100%;
        margin: 10px 0;
    }
    .Cdetails {
        padding-bottom: 0;
    }
    footer {
        background: #000 !important;
    }
    .bloglistgrp .content {
        padding: 1rem 2rem 1.5rem;
        background: #F6F2FF;
    }
    .teammembersec .teamboxes .teamimage {
        margin: 0;
        height: 200px;
    }
    .teamContent {
        padding-left: 17px;
    }
    .teamboxes .teamContent h4, .teamboxes .teamContent h6 {
        display: none;
    }
    .teamContent h5 {
        font-size: 10px;
        line-height: 1.4;
    }
    .teaminfo {
        padding: 20px;
        height: auto;
    }
    .teaminfo .infocontent {
        display: block !important;
    }
    .teaminfo .infocontent h4 {
        font-size: 20px;
    }
    .teaminfo .infocontent h6 {
        font-size: 14px;
        margin: 10px 0;
        font-weight: 500;
    }
    .imgwrapper .wrapinnr .h2 {
        font-size: 25px;
        margin-bottom: 20px;
    }
       .imgwrapper .wrapinnr a.btn {
        width: 150px;
    }
    .mainbanner .imgwrapper {
        height: 400px;
        background-position: center !important;
    }
    .flow-content ul#tabs-nav li {
        font-size: 14px;
    }
    .slidenav p.slidenavtext {
        font-size: 18px;
        padding: 10px;
    }
    .videoslidernav {
        padding: 30px 20px 20px;
    }
    .videoslidernav button {
        top: 40%;
    }
    .videoslidernav button.slick-prev.pull-left {
        left: 0px;
    }
    .videoslidernav button.slick-next.pull-right {
        right: 0px;
    }
    .Videoslide .slideext {
        top: 3rem;
        left: 12px;
        font-size: 20px;
    }
    .slidenav {
        width: 310px;
    }
    .whowearesec .blacktext {
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .whatwedosec .blacktext {
        display: -webkit-box;
        -webkit-line-clamp: 6;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .whatwedosec 
     a.readmorebtn, .whowearesec 
     a.readmorebtn {
        display: flex;
        margin-top: 20px;
        justify-content: center;
        color: #FB3E44;
        font-size: 14px;
        align-items: center;
        text-transform: capitalize;
        font-weight: 500;
    }
    .whatwedosec a.readmorebtn svg, .whowearesec 
     a.readmorebtn svg {
        margin-left: 10px;
    }
    .whatwedosec 
     a.readlessbtn, .whowearesec 
     a.readlessbtn {
        margin-top: 20px;
        justify-content: center;
        color: #FB3E44;
        font-size: 14px;
        align-items: center;
        text-transform: capitalize;
        font-weight: 500;
    }
    .whatwedosec a.readlessbtn svg, .whowearesec 
     a.readlessbtn svg {
        margin-left: 10px;    transform: rotate(180deg);
    }
    .truckbusinessassociatetabcontent .tabscontentinnr ul li {
        width: calc(100% / 1);
        padding: 10px;
    }
    .truckbusinessassociate .imgblock {
        height: 260px;
    }
    .truckbusinessassociatetabs ul {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }
    .truckbusinessassociatetabs ul li {
        width: 100%;
    }
    .truckbusinessassociatetabs ul li .linnr {
        font-size: 18px;
        width: 225px;
        height: 47px;
        margin: 0 auto;
    }
    .truckbusinessassociatetabcontent .tabscontentinnr ul {
        display: flex;
        flex-wrap: wrap;
        margin: 40px -10px 0 !important;
    }
    .truckbusinessassociate .imgblock img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .mobilemoney {
        margin-bottom: 50px;
    }
    .footerbelow {
        margin-bottom: 60px;
    }
    .videoslidernav 
     ul.slick-dots {
        bottom: -20px;
    }
    .videoslidernav ul.slick-dots li  button {
        background: #3E2089;
        border-radius: 10px;
        width: 12px;
        height: 12px;
    }
    .videoslidernav ul.slick-dots li button:before {
        display: none;
    }
    .videoslidernav ul.slick-dots li.slick-active button {
        background: #FF0000;
        width: 20px;
        height: 20px;
        margin: 0 auto;
    }
    .videoslidernav {
        padding-right: 0;
    }
    .videoslidernav ul.slick-dots {
        left: 0;
    }
    .footerlink ul li a {
        font-size: 16px;
    }
    .Contactbanner .bannerimage {
        height: 217px;
        background-size: cover !important;
        background-position: 100% -6px !important;
    }
}